table {
 margin: 10px;
 padding: 3px;
 border-collapse: collapse;
 font-family: Consolas;
}
th {
 background-color: #6699ff;
 text-align: left;
 padding: 2px 150px 2px 10px;
 font-weight: normal;
}
td {
 padding: 2px 150px 2px 10px;
 border-bottom: 1px solid #ddd;
}
tr:hover {
 background-color: #f5f5f5;
}
ul {
 list-style-type: square;
}